/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/assets/custom-styles/general-custom-styles.php goodwish_edge_design_styles function */
.edgtf-preload-background { background-image: url(https://pazparalamujer.org/wp-content/themes/goodwish/assets/img/preload_pattern.png) !important;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/assets/custom-styles/general-custom-styles.php goodwish_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/assets/custom-styles/general-custom-styles.php goodwish_edge_h6_styles function */
h6 { color: #ffb422;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/assets/custom-styles/general-custom-styles.php goodwish_edge_text_styles function */
p { font-size: 20px;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/fullscreenmenu/custom-styles/fullscreen-menu.php goodwish_edge_fullscreen_menu_general_styles function */
.edgtf-fullscreen-menu-holder { background-color: rgba(246,244,238,0,98);}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/header/custom-styles/header.php goodwish_edge_header_top_bar_styles function */
.edgtf-top-bar { height: 40px;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/header/custom-styles/header.php goodwish_edge_header_top_bar_styles function */
.edgtf-top-bar .edgtf-logo-wrapper a { max-height: 40px;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/header/custom-styles/header.php goodwish_edge_header_standard_extended_logo_area_styles function */
.edgtf-header-standard-extended .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        /* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/sidearea/custom-styles/sidearea.php goodwish_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -25%;width: 25%;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/sidearea/custom-styles/sidearea.php goodwish_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-wrapper .edgtf-cover { background-color: #000000;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/sidearea/custom-styles/sidearea.php goodwish_edge_side_area_icon_color_styles function */
a.edgtf-side-menu-button-opener { font-size: 15px;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/sidearea/custom-styles/sidearea.php goodwish_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu { height: 0px;width: 0px;line-height: 0px;padding: 0;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/sidearea/custom-styles/sidearea.php goodwish_edge_side_area_styles function */
.edgtf-side-menu a.edgtf-close-side-menu span, .edgtf-side-menu a.edgtf-close-side-menu i { font-size: 0px;height: 0px;width: 0px;line-height: 0px;}

/* generated in /var/www/vhosts/pazparalamujer.org/httpdocs/wp-content/themes/goodwish/framework/modules/title/custom-styles/title.php goodwish_edge_title_area_typography_style function */
.edgtf-title .edgtf-title-holder h1 { color: #ffffff;}

